Subject: Re[2]: Friday
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 5 Feb 2002 12:59:31 -0800 (PST)

Louise - Good news.  I have a blessing from Mike to move ahead.  Give
     me a buzz and we can work out the details, charges, etc.

     Thanks

     A

______________________________ Reply Separator _________________________________
Subject: RE: Friday
Author:  Louise\.Kitchen ([email-masked]) at unix/o2=mime
Date:    2/5/02 12:39 PM

We don't need to use the Special events people.  Obviously I don't have a corpor
ate  card.

Collette - help!

>  -----Original Message-----
> From:         Oxley, David
> Sent: Tuesday, February 05, 2002 9:15 AM
> To:   Clyatt, Julie; Kitchen, Louise
> Cc:   [email-masked]'
> Subject:      RE: Friday
>
> Louise, maybe you can call Hutch and see if he is OK with us getting the UBS s
pecial events people on this. Either that or can we have your credit card!?
>  -----Original Message-----
> From:         Clyatt, Julie
> Sent: Monday, February 04, 2002 7:54 PM
> To:   Kitchen, Louise
> Cc:   [email-masked]'; Oxley, David
> Subject:      FW: Friday
>
>
> Louise,
>
> Do you think we should arrange events for the remote offices as well?
>
> Thank you,
> Julie
>
>
>  -----Original Message-----
> From:         Clyatt, Julie
> Sent: Monday, February 04, 2002 7:49 PM
> To:   Kitchen, Louise; Oxley, David; Whalley, Greg
> Cc:   Buckley, Karen; Taylor, Liz; 'Tammy Schoppe (E-mail)'; 'Audrey.Martin@ub
sw.com'
> Subject:      RE: Friday
>
>
> Louise,
>
> We have been trying to get something arranged for this Friday.  UBS has specia
l events personnel that arrange these types of events including what we saw at t
he Houstonian a few weeks ago.  It is my understanding that we are awaiting appr
oval from Mike Hutchins before making any arrangements.  Informally, I have spok
en with Jillian's and Sambuca regarding availability for a Friday afternoon even
t.  However, absent using yours or Greg's credit card, we will need approval thr
ough UBS prior to booking any formal event.
>
> Kind regards,
> Julie
>        -----Original Message-----
>       From:   Kitchen, Louise
>       Sent:   Monday, February 04, 2002 7:24 PM
>       To:     Oxley, David; Whalley, Greg
>       Cc:     Buckley, Karen; Clyatt, Julie; Taylor, Liz; 'Tammy Schoppe (E-ma
il)'
>       Subject:        RE: Friday
>
>
>       we need a big party organizing for everyone - please sort.
>
>       Thanks
>
>                -----Original Message-----
>               From:   Oxley, David
>               Sent:   Monday, February 04, 2002 8:22 AM
>               To:     Kitchen, Louise; Whalley, Greg
>               Cc:     Buckley, Karen; Clyatt, Julie; Taylor, Liz; Tammy Schopp
e (E-mail)
>               Subject:        Friday
>
>               So I have a couple of people in my team trying to organise somet
hing for Friday. Would either or both of you be game to do a floor talk, presumi
ng we have closed?
>
>               David
>                -----Original Message-----
>               From:   Clyatt, Julie
>               Sent:   Friday, February 01, 2002 6:18 PM
>               To:     Oxley, David
>               Subject:
>
>
>               For the shin-dig we'll have on Friday (if Hutch approves), do yo
u thing we could get John, Louise, and Greg to say a word?

**********************************************************************
This e-mail is the property of Enron Corp. and/or its relevant affiliate and
maycontain confidential and privileged material for the sole use of the intended
 recipient (s). Any review, use, distribution or disclosure by others is
strictly p rohibited. If you are not the intended recipient (or authorized to
receive for t he recipient), please contact the sender or reply to Enron Corp.
at enron.messag [email-masked] and delete all copies of the
message. This e-mail ( and any attachments hereto) are not intended to be an
offer (or an acceptance) a nd do not create or evidence a binding and
enforceable contract between Enron Co rp. (or any of its affiliates) and the
intended recipient or any other party, an d may not be relied on by anyone as
the basis of a contract by estoppel or other wise. Thank you.
**********************************************************************

Visit our website at http://www.ubswarburg.com

This message contains confidential information and is intended only
for the individual named.  If you are not the named addressee you
should not disseminate, distribute or copy this e-mail.  Please
notify the sender immediately by e-mail if you have received this
e-mail by mistake and delete this e-mail from your system.

E-mail transmission cannot be guaranteed to be secure or error-free
as information could be intercepted, corrupted, lost, destroyed,
arrive late or incomplete, or contain viruses.  The sender therefore
does not accept liability for any errors or omissions in the contents
of this message which arise as a result of e-mail transmission.  If
verification is required please request a hard-copy version.  This
message is provided for informational purposes and should not be
construed as a solicitation or offer to buy or sell any securities or
related financial instruments.